paquets

[Synology] Geasy passage à la 1.5

Cet article a été rédigé il y a 3 années ! Il commence à dater, mais n'est pas forcément obsolète.. Lisez-le en gardant cela en tête !
Bonsoir 🙂 Un petit mot pour les utilisateurs de serveurs Synology. Une nouvelle version de geasy est disponible et corrige quelques bugs. Autrement, j’en ai profité pour corriger quelques problèmes sur diverses paquets. En particulier concernant des bugs survenant avec les paquets git-gitolite et gitweb. (Article original disponible ici) Pour passer à la version 1.5, rien de bien compliqué, connectez-vous à votre Synology en mode shell et lancez la commande suivante, si vous avez déjà installé une version antérieur de geasy :
geasy upgrade

Sinon rendez-vous sur la page : http://geasy.gauss-it.net

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *